<?php
$host="localhost";
$user="mdcc5937_mdc";
$pass="mdcc5937_mdc";
$db="mdcc5937_mdc";

$conn=new mysqli($host,$user,$pass,$db);
if($conn->connect_error) die("DB Error");
$conn->set_charset("utf8mb4");